/*
 Theme Name:     Container Logistics Child
 Theme URI:      http://www.ranadante.me
 Description:    Container Logistics Child Theme Created By Rana Basit Dante.
 Author:         Muhammad Basit Bilal (Rana Basit Dante) (RBD)
 Author URI:     http://www.ranadante.me
 Template:       Divi
 Version:        1.0.0
*/

.ui-autocomplete
{
    position:absolute;
    cursor:default;
    z-index:999999 !important;
    background-color: white;
}

textarea#rt1 {
  color: black;
  font-size: 16px;
  font-family: serif;
}

div[data-id="owncontainer"] {
  display: block;
}

#contact-formModal .modal-dialog {
    width: 100%!important;
    max-width:800px!important;
}

#top-menu li {
  padding-right: 5px;
}

#top-menu li a {
  font-size: 16px !important;
  padding: 5px 10px 20px 5px !important;
}

.get-quote-btn {
    background-color:
  #fff;
  color:
  #FF5B0C;
  padding: 10px 25px;
  border: 1px;
  border-radius: 2px;
  border: solid 3px #FF5B0C;
   
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 30px 10px 30px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
}
.get-quote-btn:hover{
	background-color:
  #FF5B0C;
  border-color: rgba(255,255,255,.5);
  color:#fff;
  
}
.fixed-side-btn {
  position: fixed;
  right: 0;
  top: 50%;
  z-index:101
}

.halfrow {
  color: black
}


.text-white::placeholder {
    color: black;
}


.modal-body {
  padding: 0;
}

.modal-content {
  border: none;
}
.cbp-af-header-shrink .menu-item.menu-item-1578 a {
    color: #d03232;
    border: solid 2px #d03232;
    background: none;
    padding: 11px 14px 11px 14px !important;
}
span.wpcf7-not-valid-tip{
color: #780001 !Important;
}
input.wpcf7-form-control.wpcf7-submit{
    color: #fff ;
    text-transform: uppercase;
    font-weight: bold;
    background: none ;
    border: 2px solid #fff ;
    margin-top: 10px;
}

/* second file css starts from here
==================================================================== */

.quote-inner {
    padding: 15px;
    background: #d03232;
    border-radius: 6px;
    width: 100%;
}

.quote-title {
    font-size: 20px !IMPORTANT;
    color: #fff !important;
    font-weight: 500 !important;
    border-bottom: 2px solid #fff !IMPORTANT;
    line-height: 30px !IMPORTANT;
    margin-bottom: 10px;
     clear: both;
}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 8px 10px !important;
    font-family: Raleway;
    font-size: 15px !IMPORTANT;
    background: #fff;
    width: 100%;
    font-weight: 200 !IMPORTANT;
    color: #000;
}

.col-label {
    font-size: 14px !IMPORTANT;
    font-weight: 400 !IMPORTANT;
}

.quote-row {
    font-size: 14px;
    font-weight: 500;
    margin-top: 5px;
}

input#rp1 {
    text-align: center !IMPORTANT;
    font-size: 14px !IMPORTANT;
    color: #000 !IMPORTANT;
    line-height: 33px !IMPORTANT;
   
}

.wpcf7-form-control .wpcf7-date {
    border: 1px solid #1d11114d;
    padding: 7px 8px;
}

.widget select {
    padding: 14px 5px !IMPORTANT;
    border: 1px solid #fff !important;
    color: #000 !important;
    font-weight: 700 !IMPORTANT;
    border-radius: 5px;
}


select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    color: #000;
    font-weight: 600 !IMPORTANT;;
}

.wpcf7-form input[type=text] {
    background: #fff !important;
    padding: 8px 10px !important;
    color: #000 !IMPORTANT;
    width: 100%;
}

#subheader .overlay {
    display: none;
}


/*----first form------*/

input.wpcf7-form-control.wpcf7-submit {
    background: #000;
    border: none;
    padding: 10px 30px;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 4px;
}

.fullrowfornt {
    width: 86%;
    background: #e31316;
    padding: 20px;
    text-align: left;
    color: #fff;
    line-height: 30px;
    margin: 0 auto;
}

.rp1 {
    float: left;
    width: 27%;
    margin-right: 20px;
}

.rp2{
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
     padding: 1px 1px !Important;
     width: 100%;
     height: 50px !Important;
}

@media (max-width: 992px) {
  #subheader {
      padding: 0px 0 0px 0 !important;
  }
}

@media only screen and (max-width: 480px) {
  .rp1 {
    width: 100% !important;
    margin-bottom: 10px;
  }
  
  div#mp1 {
    width: 100% !important;
  }
  
 .halfrow {
    width: 100% !important;
  }
  
  .thirdtrow {
    width: 100% !important;
    
  }
  
  .fourtrow {
    width: 100% !important;
  }
  
  textarea#rt1 {
    width: 100% !IMPORTANT;
  }
  
  #logo {
    max-height: 100% !important;
    width: 100% !important;
  }
  
  #mobilehide {
   display: none !important;
  
  }
  
  .tooltip .tooltiptext {

      width: 295px !important;
      top: 24px;
      left: -2501% !important;
  }
   body.modal-open {
      overflow: hidden;
  }
}


/*----final form-----*/
.fullrow {
    width: 100%;
    clear: both;
    padding-bottom: 58px;
}

.halfrow {
    float: left;
    width: 45%;
    margin-right: 25px;
    margin-bottom: 10px;
    color: #000;
}

.thirdtrow {
    width: 30%;
    float: left;
    margin-right: 26px;
    color: #fff;
   
}
.fourtrow {
    width: 20%;
    float: left;
    margin-right: 20px;
    color: #fff;
    padding-bottom: 18px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #000;
    font-size: 17px;
}

#bp1 {
    background: #000;
    border: none;
    padding: 8px 18px;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 6px;

}

textarea#rt1 {
    width: 100%;
    height: 75px !IMPORTANT;
   
}

div#qtip-0-content{
    color: #000;
    font-weight: 600;
}

div#qtip-1 {
    display: none !IMPORTANT;
}
div#qtip-2 {
    display: none !IMPORTANT;
}
div#qtip-3 {
    display: none !IMPORTANT;
}


/*------tootip------*/
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
  opacity: 1;
  font-weight: 800;
  font-size: 15px;
}


.tooltip .tooltiptext {
  visibility: hidden;
  width: 467px;
  background-color: #fff;
  color: #000;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
  font-weight: 600;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #780001;
}

span.wpcf7-not-valid-tip {
    color: #780001 !Important;
  	background-color: #fff6f7 !important;
  	border-bottom: 1px solid #780001;
  	border-left: 1px solid #780001;
  	border-right: 1px solid #780001;
}



.ajax-loader {
	width: 25px !important;
    height: 25px !important;
  background: url('http://containerzone.com.au/wp-content/uploads/2019/10/ezgif.com-resize1.gif') no-repeat center !important;
  background-size: 30px 30px !important;
}
/*
.blackloader p .ajax-loader	{
  background: url('http://containerzone.com.au/wp-content/uploads/2019/10/ezgif.com-resize-1.gif') no-repeat center !important;
  background-size: 30px 30px !important;
}

#bp2 + span {
  background: url('http://containerzone.com.au/wp-content/uploads/2019/10/ezgif.com-resize-1.gif') no-repeat center !important;
  background-size: 30px 30px !important;
}

/*
@keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@-webkit-keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.lds-rolling {
  position: relative;
}
.lds-rolling div,
.lds-rolling div:after {
  position: absolute;
  width: 160px;
  height: 160px;
  border: 20px solid #ffffff;
  border-top-color: transparent;
  border-radius: 50%;
}
.lds-rolling div {
  -webkit-animation: lds-rolling 1s linear infinite;
  animation: lds-rolling 1s linear infinite;
  top: 100px;
  left: 100px;
}
.lds-rolling div:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.lds-rolling {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}
*/
#bp1 {
  margin-top: 5px;
}

.wpcf7-submit:hover {
  color: #a0a0a0 !important;
  background-color: white !important;
}

.wpcf7-submit:focus {
  color: black !important;
  background-color: #e31316 !important;
  border: 1px solid #CCFF00 !important;
}

.brand_info{
  display:none;
}

.tooltip{
  position:absolute;
  width:200px;
}
span.wpcf7-not-valid-tip{
color: #780001 !Important;
}
#wpcf7-f1554-p287-o2 .wpcf7-form-control:focus{
	border:solid 2px #CCFF00 !important;
  
  
}
/*
div.wpcf7 .ajax-loader {
    width: 100px !important;
    height: 100px !important;
    position: absolute !important;
    top: 50% !important;
    right: 42% !important;
}*/
#wpcf7-f1554-p287-o2  .wpcf7-not-valid {
      border: 2px solid;
}


#wpcf7-f7-p55-o1 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required{
	font-weight: normal !important;
}
#wpcf7-f7-p55-o1 .wpcf7-form-control:focus {
    /* border-color: azure; */
    border: 1px solid ;
}
#wpcf7-f1554-p287-o2 input.wpcf7-form-control.wpcf7-submit{
    color: #fff ;
    text-transform: uppercase;
    font-weight: bold;
    background: none ;
    border: 2px solid;
    margin-top:10px;
}

.wpcf7-submit:hover{
  color: #d03232 !important;
  background-color:#fff !important;
}
.wpcf7-submi:focus{
  color: #d03232 !important;
  background-color:#fff !important;
}

/* modal form styles which were previously inserted using plugin 
===================================================================*/


@media(min-width: 767px) {
	.quote-inner .row_with_less_padding [class="col-sm-4"] {
		padding-right: 5px!important;
	}
	.quote-inner .row_with_less_padding [class="col-sm-3"] {
		padding-right: 5px!important;
		padding-left: 5px!important;
	}
	.quote-inner .row_with_less_padding [class="col-sm-2"]:last-of-type {
		padding-right: 15px!important;
		padding-left: 5px!important;
	}
}

@media(max-width: 767px) {
	.wpcf7 .to_move_down {
		position: relative;
		top: 110px;
	}
	.wpcf7 .to_move_up {
		position: relative;
		top: -265px;
	}
}

.row_with_less_padding .wpcf7-form-control-wrap.Quantity {
	display: block;
}

.row_with_less_padding .wpcf7-form-control-wrap.Quantity input {
	max-width: 100%;
	height: 43px;
	padding: 8px 10px;
	width: 100%;
	border-radius: 5px;
}
.row_with_less_padding .wpcf7-form-control-wrap.Quantity input:focus,
.page-id-55 .row_with_less_padding .wpcf7-form-control-wrap.Quantity input:focus
 {
	border: 2px solid #09c!important;

}

.wpcf7 .tooltip {
	margin-left: 10px;
	position: absolute;
	width: 20px;
	top: 0;
	right: 20px;
	text-align: center;
}

.wpcf7 .tooltip .tooltiptext {
	left: 20px;
}

#container_condition .wpcf7-list-item {
	position: relative;
	padding-right: 25px;
}
#container_condition .wpcf7-list-item .tooltip {
	right: 0!important;
}

.wpcf7 form .fullrow .col-sm-6:nth-of-type(2) br {
	display: none;
}

.wpcf7 form .fullrow .wpcf7cf_group p:empty {
	display: none;
}

.wpcf7 form,
.wpcf7 .quote-inner {
	background-color: #FF5B0C;
}

.wpcf7 .quote-inner {
	padding: 0 0!important;
}

.wpcf7 .quote-inner button.close {
  opacity: 1;
  color: #fff;
}

.wpcf7 .quote-inner>.quote-title {
	background-color: #000;
	padding: 10px 0;
	color: #fff !important
}
.modal-body .wpcf7 .quote-title {
	color: #fff !important
}
.wpcf7 form,
.wpcf7 form .fullrow {
	color: white;
}

.wpcf7 form input{
	height: 43px;
	padding: 8px 10px!important;
	border-radius: 5px!important;
}
.wpcf7 form input:focus,
.page-id-55 .wpcf7 form input:focus{
	/* border: transparent!important; */
	/* outline: 1px solid #09c; */
	border: 2px solid #09c!important;
}
.wpcf7 form input[type="radio"] {
	height: 13px!important;
}

.wpcf7 form select {
	height: 43px!important;
	max-height: 43px!important;
	border-radius: 5px;
}
.wpcf7 form select:focus,
.page-id-55 .wpcf7 form select:focus
{
	/* outline: 1px solid #09c; */
	border: 2px solid #09c!important;
}

.wpcf7 form textarea {
	border-radius: 5px;
	background-color: white;
}

.wpcf7 form textarea:focus,
.page-id-55 .wpcf7 form textarea:focus{
	border: 2px solid #09c!important;
}

#bp2 {
	background-color: #000!important;
	transition: all .3s ease-in-out;
	margin-top: 25px!important;
	color: #fff;
} 
#bp2:hover {
	color: white!important;
}

/*Contact us page styles*/
.page-id-55 .vc_column_container .wpcf7-form {
	border: 1px solid black;
	border-radius: 5px;
	background-color: white;
	color: black!important;
}

.page-id-55 .vc_column_container .quote-inner {
	border: none!important;
	background-color: white;
	color: black!important;
}


.page-id-55 .vc_column_container .quote-inner>.quote-title {
	background-color: white;
	color: black;
}

.page-id-55 .vc_column_container .quote-inner div {
	color: black!important;
}

.page-id-55 .vc_column_container .tooltip {
	width: 10px;
}

.page-id-55 .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon {
	color: #d03232;
}

.contact_page_social .wpb_text_column a,
.contact_page_social .wpb_text_column p{
	color: black!important;
}

#wpcf7-f461-p55-o2 .wpcf7-list-item-label {
	position: relative;
	top: -15px;
	left: 10px;
}

#wpcf7-f1225-p1222-o2 form {
	padding-bottom: 40px!important;
}

span.wpcf7-not-valid-tip,
.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
	color: #780001 !Important
}